function PlotStats(U, Tumor, Normal)

NumOfNormal = 22;

CompareCanc = zeros(1, NumOfNormal);
CompareNorm = zeros(1, NumOfNormal);
for j = 1:NumOfNormal
    CompareCanc(j) = dot(U, Tumor(:,80+j)') / (norm(U) * norm(Tumor(:,80+j)));
    CompareNorm(j) = dot(U, Normal(:,j)') / (norm(U) * norm(Normal(:,j)));
end

figure(3); clf
hold on;
plot([1:NumOfNormal],CompareCanc, 'bx')
plot([1:NumOfNormal],CompareNorm, 'r*')
hold off;

figure(4); clf
hist(CompareCanc)
figure(5); clf
hist(CompareNorm)
h = findobj(gca,'Type','patch');
set(h,'FaceColor','r')