% Michael Vodhanel
% Oct 30 2003

% Purpose: Creates an nxn matrix that represents a function
%			  of two variables.

% Input:
%		n the size of the matrix

% Output: 
%		z the nxn matrix with z values in it 

function z = mounds(n)

for x = 1:n
   for y = 1:n
      z(x, y) = 5 * sin(x/5) .* cos(y/5);
   end
end
